/* Used for external inxmail styling */

.wpb_raw_code .wpb_wrapper {
  font-size: 1.3125rem;
  margin-bottom: 1rem;
  color: #646a6e;
  font-family: PT Sans, sans-serif;
  font-weight: 400;
  line-height: 1.5;
  text-align: left;
}

.wpb_raw_code .wpb_wrapper b {
  font-weight: 500;
}

form.inxform [type='checkbox'] {
  display: block;
}

form.inxform [type='text']:focus {
  color: #fff;
  background-color: #f27e00;
}

form.inxform .checkboxfield,
form.inxform .subscription,
form.inxform .tracking_permission {
  display: flex;
  align-items: flex-start;
  gap: 0.5rem;
}

form.inxform .checkboxfield .checkbox,
form.inxform .subscription .checkbox,
form.inxform .tracking_permission [type='checkbox'] {
  display: inline-block;
  order: 1;
  flex-shrink: 0;
  transform: translate(-5px, 7px) scale(1.5);
  width: auto;
  height: auto;
}

form.inxform .tracking_permission [type='checkbox'] {
  transform: translate(6px, 7px) scale(1.5);
}

form.inxform .checkboxfield .label,
form.inxform .subscription .label,
form.inxform .tracking_permission label {
  width: 92%;
  order: 2;
  padding-left: 0;
}

form.inxform .tracking_permission label {
  padding-left: 12px;
}

form.inxform .tracking_permission [type='checkbox'] + label::before,
form.inxform .tracking_permission [type='checkbox'] + label::after {
  display: none;
}

form.inxform .textfield,
form.inxform .paragraph,
form.inxform .listfield {
  margin-bottom: 30px;
}

form.inxform .textfield label,
form.inxform .listfield label {
  width: 100% !important;
}

form.inxform .submit {
  margin: 15px 0;
}

form.inxform [type='submit'] {
  cursor: pointer;
  text-transform: uppercase;
  font-size: 1rem;
  box-shadow: none !important;
  padding: 0.75rem 1.5rem;
  min-width: 0;
  max-width: 100%;
  transition: all 0.4s ease-in-out;
  letter-spacing: normal;
  line-height: 1.5;
  border-radius: 0.813rem;
  color: #fff;
  background-color: #f27e00;
  border: 1px solid #f27e00;
}

form.inxform [type='submit']:hover {
  color: #fff;
  background-color: #cc6a00;
  border-color: #bf6300;
}

form.inxform .reset_button,
form.inxform #cancel_button {
  cursor: pointer;
  text-transform: uppercase;
  font-size: 1rem;
  box-shadow: none !important;
  padding: 0.75rem 1.5rem;
  min-width: 0;
  max-width: 100%;
  transition: all 0.4s ease-in-out;
  letter-spacing: normal;
  line-height: 1.5;
  border-radius: 0.813rem;
  color: #646a6e;
  background-color: #f6f6f6;
  border: 1px solid #f6f6f6;
  margin-left: 15px;
}

form.inxform .reset_button:hover {
  color: #fff;
  background-color: #cc6a00;
  border-color: #bf6300;
}

form.inxform .frc-captcha {
  margin: 15px 0;
}

form#loginform [type='submit'] {
  margin-top: 30px;
}
